Expansive Civilian Warfare Bug Dispatch Center!
Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0009022Expansive Civilian Warfare Broadcaster[All Projects] Brandanpublic2014-02-16 16:472014-03-16 23:40
Reporteranonymous 
Assigned ToBrandan 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
ETA< 1 month 
PlatformOSOS Version
Summary0009022: Broadcaster ALWAYS locks up after server restart.
DescriptionThe first instance started of the broadcaster always seems to lock up (and doesn't broadcast); maybe it starts before everything else, and thus is unable to get its needed resources?
TagsNo tags attached.
Project
Attached Files

- Relationships

-  Users monitoring this issue
User List There are no users monitoring this issue.

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-02-16 16:47 anonymous New Issue
2014-02-16 16:47 anonymous Status new => assigned
2014-02-16 16:47 anonymous Assigned To => Brandan
2014-03-01 16:36 Brandan Status assigned => acknowledged
2014-03-01 16:39 Brandan ETA none => < 1 month
2014-03-16 23:40 Brandan Status acknowledged => closed
2014-03-16 23:40 Brandan Resolution open => fixed


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker